.email-img, .Contact-img, .address-img {
    height: fit-content;
    width: 19px;
}
#share img {
    width: 33px;
    height: 33px;
}
.scroll-top img, .scroll-top_1 img {
    width: 40px;
}
.scroll-top {
  position: fixed;
  bottom: 60px;
  right: 20px;
  /* background: #FBBC05; */
  border-radius: 100%;
  cursor: pointer;
  z-index: 999!important;
  animation: zoom 2s infinite;
}
@keyframes zoom {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}
.scroll-top_1 {
  position: fixed;
  bottom: 110px;
  right: 20px;
  /* background: #FBBC05; */
  border-radius: 100%;
  cursor: pointer;
  z-index: 999!important;
  animation: bouns 4s infinite;
}

@keyframes bouns {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-10px);
  }
  60% {
    transform: translateY(-10px);
  }
}
@media (max-width: 1025px) {
    .tab_center {
        text-align: center;
    }
    #share {
        justify-content: center;
    }
}
@media (max-width: 1025px) and (min-width: 600px){
    footer .w-25 {
        width: 18% !important;
    }
    .Sec_Meron_1 .row {
        align-items: center;
    }
    .ft_txt_1 {
        font-size: 20px !important;
    }
    .ft_txt_2 {
        font-size: 17px !important;
    }
    .tab_flex {
        display: flex;
        justify-content: space-between;
    }
}
@media (max-width: 600px) {
    .term_cnd {
        padding-left: 2.5rem;
    }
    .mail, .phone {
        margin-bottom: 1rem;
    }
    footer .mmgc_bg_clr {
        font-size: 14px;
    }
}
